.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.080566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.692383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.101807px;}
.ls8{letter-spacing:-0.074658px;}
.ls1d{letter-spacing:-0.064477px;}
.ls22{letter-spacing:-0.057690px;}
.ls26{letter-spacing:-0.050903px;}
.ls2b{letter-spacing:-0.047510px;}
.ls2{letter-spacing:-0.043488px;}
.ls1e{letter-spacing:-0.040723px;}
.ls24{letter-spacing:-0.037329px;}
.ls9{letter-spacing:-0.033936px;}
.ls23{letter-spacing:-0.030542px;}
.ls14{letter-spacing:-0.027148px;}
.ls11{letter-spacing:-0.023755px;}
.ls0{letter-spacing:-0.023721px;}
.ls16{letter-spacing:-0.020361px;}
.ls12{letter-spacing:-0.016968px;}
.lsc{letter-spacing:-0.013574px;}
.ls13{letter-spacing:-0.010181px;}
.lsf{letter-spacing:-0.006787px;}
.lsd{letter-spacing:-0.003394px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003394px;}
.lsb{letter-spacing:0.006787px;}
.ls7{letter-spacing:0.010181px;}
.ls19{letter-spacing:0.013574px;}
.ls15{letter-spacing:0.016968px;}
.ls5{letter-spacing:0.020361px;}
.ls6{letter-spacing:0.023755px;}
.ls17{letter-spacing:0.027148px;}
.ls21{letter-spacing:0.030542px;}
.ls1a{letter-spacing:0.033936px;}
.ls1b{letter-spacing:0.037329px;}
.ls18{letter-spacing:0.040723px;}
.ls1f{letter-spacing:0.044116px;}
.ls20{letter-spacing:0.047510px;}
.lse{letter-spacing:0.050903px;}
.ls3{letter-spacing:0.051395px;}
.ls29{letter-spacing:0.054297px;}
.ls4{letter-spacing:0.059302px;}
.ls28{letter-spacing:0.061084px;}
.ls1c{letter-spacing:0.067871px;}
.ls27{letter-spacing:0.074658px;}
.ls2a{letter-spacing:0.339355px;}
.ls25{letter-spacing:6.787104px;}
.ls2c{letter-spacing:14.083241px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.102791px;}
.ws3{word-spacing:-0.050903px;}
.ws10{word-spacing:-0.044116px;}
.wsb{word-spacing:-0.040723px;}
.wsc{word-spacing:-0.033936px;}
.ws1a{word-spacing:-0.030542px;}
.ws6{word-spacing:-0.027148px;}
.ws29{word-spacing:-0.023755px;}
.ws9{word-spacing:-0.020361px;}
.wsa{word-spacing:-0.013574px;}
.ws8{word-spacing:-0.006787px;}
.ws0{word-spacing:0.000000px;}
.ws19{word-spacing:0.003394px;}
.ws7{word-spacing:0.010181px;}
.ws2{word-spacing:0.013574px;}
.wsd{word-spacing:0.016968px;}
.wsf{word-spacing:0.023755px;}
.wse{word-spacing:0.101807px;}
.ws25{word-spacing:2.229564px;}
.ws24{word-spacing:2.375486px;}
.ws30{word-spacing:2.979539px;}
.ws2f{word-spacing:3.067771px;}
.ws2e{word-spacing:3.682004px;}
.ws22{word-spacing:4.011178px;}
.ws21{word-spacing:4.099411px;}
.ws20{word-spacing:4.224972px;}
.ws12{word-spacing:4.778121px;}
.ws11{word-spacing:4.869747px;}
.ws15{word-spacing:5.110689px;}
.ws13{word-spacing:5.273580px;}
.ws14{word-spacing:5.283760px;}
.ws1f{word-spacing:5.938716px;}
.ws1d{word-spacing:6.111787px;}
.ws1e{word-spacing:6.115181px;}
.ws5{word-spacing:6.468110px;}
.ws4{word-spacing:6.576704px;}
.ws23{word-spacing:7.414911px;}
.ws1b{word-spacing:9.281365px;}
.ws1c{word-spacing:9.291545px;}
.ws16{word-spacing:11.029044px;}
.ws27{word-spacing:11.147818px;}
.ws2c{word-spacing:13.010878px;}
.ws2d{word-spacing:13.024453px;}
.ws18{word-spacing:13.665834px;}
.ws17{word-spacing:13.692982px;}
.ws2b{word-spacing:14.022157px;}
.ws2a{word-spacing:14.083241px;}
.ws26{word-spacing:15.247229px;}
.ws28{word-spacing:15.898791px;}
._1{margin-left:-1122.932861px;}
._f{margin-left:-13.829290px;}
._3{margin-left:-7.304621px;}
._c{margin-left:-1.034185px;}
._0{width:1.085654px;}
._d{width:2.548558px;}
._5{width:4.013441px;}
._4{width:5.094287px;}
._2{width:6.729131px;}
._9{width:9.505339px;}
._6{width:11.304205px;}
._10{width:12.724406px;}
._7{width:13.917240px;}
._e{width:15.060584px;}
._b{width:16.519811px;}
._a{width:17.870445px;}
._8{width:26.842996px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.935520px;}
.fs0{font-size:39.534881px;}
.y1{bottom:0.000000px;}
.y29{bottom:48.861218px;}
.y28{bottom:60.132753px;}
.y5b{bottom:67.310408px;}
.y27{bottom:71.500545px;}
.y5a{bottom:78.437435px;}
.y26{bottom:82.723830px;}
.y59{bottom:89.708889px;}
.y25{bottom:93.850857px;}
.y58{bottom:100.980424px;}
.y24{bottom:105.122392px;}
.y57{bottom:112.348135px;}
.y23{bottom:116.393846px;}
.y56{bottom:123.571501px;}
.y22{bottom:127.761718px;}
.y55{bottom:134.794866px;}
.y21{bottom:138.985003px;}
.y54{bottom:145.921813px;}
.y20{bottom:150.208288px;}
.y53{bottom:157.193348px;}
.y1f{bottom:161.431573px;}
.y52{bottom:168.464882px;}
.y1e{bottom:172.558601px;}
.y51{bottom:179.832594px;}
.y1d{bottom:183.830135px;}
.y50{bottom:191.055959px;}
.y1c{bottom:195.101669px;}
.y4f{bottom:202.182987px;}
.y1b{bottom:206.469461px;}
.y4e{bottom:213.454521px;}
.y1a{bottom:217.692746px;}
.y4d{bottom:224.726055px;}
.y19{bottom:228.819774px;}
.y4c{bottom:236.093767px;}
.y18{bottom:240.091228px;}
.y4b{bottom:247.317133px;}
.y17{bottom:251.362762px;}
.y4a{bottom:259.166614px;}
.y16{bottom:262.730554px;}
.y0{bottom:264.013185px;}
.y49{bottom:270.389979px;}
.y15{bottom:273.953920px;}
.y48{bottom:282.143203px;}
.y14{bottom:285.177205px;}
.y47{bottom:293.414738px;}
.y13{bottom:296.304232px;}
.y46{bottom:304.686192px;}
.y12{bottom:307.672024px;}
.y45{bottom:316.053903px;}
.y11{bottom:318.895309px;}
.y44{bottom:327.277269px;}
.yf{bottom:330.118595px;}
.y43{bottom:338.500634px;}
.ye{bottom:341.341880px;}
.y42{bottom:349.723759px;}
.yd{bottom:352.565245px;}
.y41{bottom:360.947124px;}
.yc{bottom:363.788530px;}
.y40{bottom:372.170489px;}
.yb{bottom:375.011815px;}
.y3f{bottom:383.393855px;}
.y10{bottom:386.235100px;}
.y3e{bottom:394.520882px;}
.ya{bottom:397.458385px;}
.y3d{bottom:405.792336px;}
.y9{bottom:408.681671px;}
.y3c{bottom:417.063871px;}
.y8{bottom:419.905036px;}
.y3b{bottom:428.335405px;}
.y7{bottom:428.960799px;}
.y3a{bottom:439.606939px;}
.y39{bottom:450.974571px;}
.y38{bottom:462.197936px;}
.y37{bottom:473.421302px;}
.y36{bottom:484.548329px;}
.y35{bottom:495.819863px;}
.y34{bottom:507.091398px;}
.y33{bottom:518.459029px;}
.y32{bottom:529.682395px;}
.y31{bottom:540.905760px;}
.y30{bottom:552.755161px;}
.y2f{bottom:563.978527px;}
.y6{bottom:574.382940px;}
.y2e{bottom:575.201892px;}
.y5{bottom:585.654474px;}
.y2d{bottom:587.051293px;}
.y4{bottom:596.925928px;}
.y2c{bottom:598.274659px;}
.y3{bottom:608.197462px;}
.y2b{bottom:609.498024px;}
.y2{bottom:619.709841px;}
.y2a{bottom:621.251248px;}
.h3{height:22.618157px;}
.h5{height:22.982698px;}
.h6{height:23.562651px;}
.h4{height:29.345608px;}
.h2{height:34.187634px;}
.h1{height:308.867038px;}
.h0{height:675.959590px;}
.w1{width:317.383593px;}
.w2{width:477.675423px;}
.w0{width:956.000000px;}
.x1{left:0.170331px;}
.x8{left:68.303090px;}
.x5{left:69.459546px;}
.xa{left:82.755220px;}
.x7{left:83.910231px;}
.x0{left:126.612775px;}
.x2{left:144.988540px;}
.x4{left:151.587686px;}
.x3{left:256.066139px;}
.x6{left:386.074136px;}
.x9{left:478.164784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.119540pt;}
.ls8{letter-spacing:-0.087662pt;}
.ls1d{letter-spacing:-0.075708pt;}
.ls22{letter-spacing:-0.067739pt;}
.ls26{letter-spacing:-0.059770pt;}
.ls2b{letter-spacing:-0.055785pt;}
.ls2{letter-spacing:-0.051063pt;}
.ls1e{letter-spacing:-0.047816pt;}
.ls24{letter-spacing:-0.043831pt;}
.ls9{letter-spacing:-0.039847pt;}
.ls23{letter-spacing:-0.035862pt;}
.ls14{letter-spacing:-0.031877pt;}
.ls11{letter-spacing:-0.027893pt;}
.ls0{letter-spacing:-0.027853pt;}
.ls16{letter-spacing:-0.023908pt;}
.ls12{letter-spacing:-0.019923pt;}
.lsc{letter-spacing:-0.015939pt;}
.ls13{letter-spacing:-0.011954pt;}
.lsf{letter-spacing:-0.007969pt;}
.lsd{letter-spacing:-0.003985pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003985pt;}
.lsb{letter-spacing:0.007969pt;}
.ls7{letter-spacing:0.011954pt;}
.ls19{letter-spacing:0.015939pt;}
.ls15{letter-spacing:0.019923pt;}
.ls5{letter-spacing:0.023908pt;}
.ls6{letter-spacing:0.027893pt;}
.ls17{letter-spacing:0.031877pt;}
.ls21{letter-spacing:0.035862pt;}
.ls1a{letter-spacing:0.039847pt;}
.ls1b{letter-spacing:0.043831pt;}
.ls18{letter-spacing:0.047816pt;}
.ls1f{letter-spacing:0.051800pt;}
.ls20{letter-spacing:0.055785pt;}
.lse{letter-spacing:0.059770pt;}
.ls3{letter-spacing:0.060348pt;}
.ls29{letter-spacing:0.063754pt;}
.ls4{letter-spacing:0.069632pt;}
.ls28{letter-spacing:0.071724pt;}
.ls1c{letter-spacing:0.079693pt;}
.ls27{letter-spacing:0.087662pt;}
.ls2a{letter-spacing:0.398465pt;}
.ls25{letter-spacing:7.969307pt;}
.ls2c{letter-spacing:16.536313pt;}
.ws1{word-spacing:-0.120695pt;}
.ws3{word-spacing:-0.059770pt;}
.ws10{word-spacing:-0.051800pt;}
.wsb{word-spacing:-0.047816pt;}
.wsc{word-spacing:-0.039847pt;}
.ws1a{word-spacing:-0.035862pt;}
.ws6{word-spacing:-0.031877pt;}
.ws29{word-spacing:-0.027893pt;}
.ws9{word-spacing:-0.023908pt;}
.wsa{word-spacing:-0.015939pt;}
.ws8{word-spacing:-0.007969pt;}
.ws0{word-spacing:0.000000pt;}
.ws19{word-spacing:0.003985pt;}
.ws7{word-spacing:0.011954pt;}
.ws2{word-spacing:0.015939pt;}
.wsd{word-spacing:0.019923pt;}
.wsf{word-spacing:0.027893pt;}
.wse{word-spacing:0.119540pt;}
.ws25{word-spacing:2.617917pt;}
.ws24{word-spacing:2.789258pt;}
.ws30{word-spacing:3.498526pt;}
.ws2f{word-spacing:3.602127pt;}
.ws2e{word-spacing:4.323349pt;}
.ws22{word-spacing:4.709861pt;}
.ws21{word-spacing:4.813462pt;}
.ws20{word-spacing:4.960894pt;}
.ws12{word-spacing:5.610392pt;}
.ws11{word-spacing:5.717978pt;}
.ws15{word-spacing:6.000888pt;}
.ws13{word-spacing:6.192152pt;}
.ws14{word-spacing:6.204106pt;}
.ws1f{word-spacing:6.973144pt;}
.ws1d{word-spacing:7.176361pt;}
.ws1e{word-spacing:7.180346pt;}
.ws5{word-spacing:7.594750pt;}
.ws4{word-spacing:7.722259pt;}
.ws23{word-spacing:8.706468pt;}
.ws1b{word-spacing:10.898028pt;}
.ws1c{word-spacing:10.909982pt;}
.ws16{word-spacing:12.950125pt;}
.ws27{word-spacing:13.089587pt;}
.ws2c{word-spacing:15.277162pt;}
.ws2d{word-spacing:15.293101pt;}
.ws18{word-spacing:16.046201pt;}
.ws17{word-spacing:16.078078pt;}
.ws2b{word-spacing:16.464589pt;}
.ws2a{word-spacing:16.536313pt;}
.ws26{word-spacing:17.903049pt;}
.ws28{word-spacing:18.668103pt;}
._1{margin-left:-1318.529551pt;}
._f{margin-left:-16.238128pt;}
._3{margin-left:-8.576967pt;}
._c{margin-left:-1.214323pt;}
._0{width:1.274757pt;}
._d{width:2.992475pt;}
._5{width:4.712517pt;}
._4{width:5.981629pt;}
._2{width:7.901236pt;}
._9{width:11.161015pt;}
._6{width:13.273214pt;}
._10{width:14.940791pt;}
._7{width:16.341397pt;}
._e{width:17.683893pt;}
._b{width:19.397294pt;}
._a{width:20.983186pt;}
._8{width:31.518611pt;}
.fs1{font-size:39.846537pt;}
.fs0{font-size:46.421216pt;}
.y1{bottom:0.000000pt;}
.y29{bottom:57.372050pt;}
.y28{bottom:70.606903pt;}
.y5b{bottom:79.034789pt;}
.y27{bottom:83.954780pt;}
.y5a{bottom:92.099964pt;}
.y26{bottom:97.132979pt;}
.y59{bottom:105.334723pt;}
.y25{bottom:110.198154pt;}
.y58{bottom:118.569576pt;}
.y24{bottom:123.433007pt;}
.y57{bottom:131.917358pt;}
.y23{bottom:136.667766pt;}
.y56{bottom:145.095652pt;}
.y22{bottom:150.015737pt;}
.y55{bottom:158.273946pt;}
.y21{bottom:163.193936pt;}
.y54{bottom:171.339027pt;}
.y20{bottom:176.372135pt;}
.y53{bottom:184.573879pt;}
.y1f{bottom:189.550335pt;}
.y52{bottom:197.808732pt;}
.y1e{bottom:202.615510pt;}
.y51{bottom:211.156515pt;}
.y1d{bottom:215.850363pt;}
.y50{bottom:224.334808pt;}
.y1c{bottom:229.085216pt;}
.y4f{bottom:237.399984pt;}
.y1b{bottom:242.433093pt;}
.y4e{bottom:250.634836pt;}
.y1a{bottom:255.611292pt;}
.y4d{bottom:263.869689pt;}
.y19{bottom:268.676467pt;}
.y4c{bottom:277.217472pt;}
.y18{bottom:281.911226pt;}
.y4b{bottom:290.395765pt;}
.y17{bottom:295.146078pt;}
.y4a{bottom:304.309234pt;}
.y16{bottom:308.493955pt;}
.y0{bottom:310.000000pt;}
.y49{bottom:317.487528pt;}
.y15{bottom:321.672249pt;}
.y48{bottom:331.287973pt;}
.y14{bottom:334.850448pt;}
.y47{bottom:344.522826pt;}
.y13{bottom:347.915623pt;}
.y46{bottom:357.757584pt;}
.y12{bottom:361.263500pt;}
.y45{bottom:371.105367pt;}
.y11{bottom:374.441700pt;}
.y44{bottom:384.283660pt;}
.yf{bottom:387.619899pt;}
.y43{bottom:397.461954pt;}
.ye{bottom:400.798098pt;}
.y42{bottom:410.639965pt;}
.yd{bottom:413.976392pt;}
.y41{bottom:423.818258pt;}
.yc{bottom:427.154591pt;}
.y40{bottom:436.996552pt;}
.yb{bottom:440.332791pt;}
.y3f{bottom:450.174846pt;}
.y10{bottom:453.510990pt;}
.y3e{bottom:463.240021pt;}
.ya{bottom:466.689189pt;}
.y3d{bottom:476.474779pt;}
.y9{bottom:479.867389pt;}
.y3c{bottom:489.709632pt;}
.y8{bottom:493.045682pt;}
.y3b{bottom:502.944485pt;}
.y7{bottom:503.678812pt;}
.y3a{bottom:516.179338pt;}
.y39{bottom:529.527026pt;}
.y38{bottom:542.705320pt;}
.y37{bottom:555.883613pt;}
.y36{bottom:568.948789pt;}
.y35{bottom:582.183641pt;}
.y34{bottom:595.418494pt;}
.y33{bottom:608.766183pt;}
.y32{bottom:621.944476pt;}
.y31{bottom:635.122770pt;}
.y30{bottom:649.036144pt;}
.y2f{bottom:662.214438pt;}
.y6{bottom:674.431131pt;}
.y2e{bottom:675.392732pt;}
.y5{bottom:687.665984pt;}
.y2d{bottom:689.306106pt;}
.y4{bottom:700.900742pt;}
.y2c{bottom:702.484400pt;}
.y3{bottom:714.135595pt;}
.y2b{bottom:715.662693pt;}
.y2{bottom:727.653244pt;}
.y2a{bottom:729.463138pt;}
.h3{height:26.557873pt;}
.h5{height:26.985912pt;}
.h6{height:27.666883pt;}
.h4{height:34.457137pt;}
.h2{height:40.142565pt;}
.h1{height:362.666667pt;}
.h0{height:793.700787pt;}
.w1{width:372.666667pt;}
.w2{width:560.878733pt;}
.w0{width:1122.519693pt;}
.x1{left:0.200000pt;}
.x8{left:80.200380pt;}
.x5{left:81.558272pt;}
.xa{left:97.169837pt;}
.x7{left:98.526032pt;}
.x0{left:148.666667pt;}
.x2{left:170.243192pt;}
.x4{left:177.991802pt;}
.x3{left:300.668707pt;}
.x6{left:453.321988pt;}
.x9{left:561.453333pt;}
}
